@font-face {
    font-family: 'HazitNarrow';
    src: url('../fonts/HazitNarrow.eot');
    src: local('ג˜÷'), url('../fonts/HazitNarrow.woff') format('woff'), url('../fonts/HazitNarrow.ttf') format('truetype'), url('../fonts/HazitNarrow.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansHebrew-Regular';
    src: url('../fonts/OpenSansHebrew-Regular.eot');
    src: local('ג˜÷'), url('../fonts/OpenSansHebrew-Regular.woff') format('woff'), url('../fonts/OpenSansHebrew-Regular.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansHebrew-Extra-Bold';
    src: url('../fonts/OpenSansHebrew-ExtraBold.eot');
    src: local('☺'), url('../fonts/OpenSansHebrew-ExtraBold.woff') format('woff'), url('../fonts/OpenSansHebrew-ExtraBold.ttf') format('truetype'), url('../fonts/OpenSansHebrew-ExtraBold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansHebrew-Bold';
    src: url('../fonts/OpenSansHebrew-Bold.eot');
    src: local('ג˜÷'), url('../fonts/OpenSansHebrew-Bold.woff') format('woff'), url('../fonts/OpenSansHebrew-Bold.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansHebrew-Light';
    src: url('../fonts/OpenSansHebrew-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSansHebrew-Light.woff') format('woff'), url('../fonts/OpenSansHebrew-Light.ttf') format('truetype'), url('../fonts/OpenSansHebrew-Light.svg#OpenSansHebrew-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'OpenSansHebrew-Regular';
    color: #121114;
}

a:hover,
a:focus {
    text-decoration: none;
    outline: none;
}

ul {
    margin-bottom: 0;
    padding-right: 0;
}

li {
    list-style: none;
}


/*popup*/

#contact_form.modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    top: 300px;
    opacity: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

#contact_form.modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -300px, 0);
    transform: translate3d(0, -300px, 0);
    opacity: 1;
}

#contact_form.modal {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#contact_form .modal-dialog {
    margin: 10px auto;
    padding: 0 15px;
}

#contact_form .modal-form {
    background: none;
    box-shadow: none;
    border: none;
}

#contact_form .modal-form .modal-header {
    border: none;
    padding-left: 0 !important;
}

#contact_form .modal-form button.close {
    font-size: 24px;
    color: #fff;
    cursor: pointer;
    display: block;
    float: right;
    outline: none;
    opacity: 1;
}

#contact_form .modal-form .modal-body {
    padding: 0;
    background: transparent;
}

#contact_form .modal-form .modal-body .container {
    padding: 0 0px;
}

#contact_form .modal-form .modal-body .contact_form {
    width: 450px;
    background: #1a1a1a;
    padding: 30px;
    margin: 0 auto;
    box-shadow: 1px 2px 4px #000;
}

.social.nav>li>a {
    padding: 24px 5px;
    border: 0;
}

#contact_form .contact_form span {
    display: block;
    font-size: 22px;
    color: #fff;
    margin: 0;
    text-align: center;
    font-weight: 700;
}

#contact_form .contact_form strong {
    display: block;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 10px;
    color: #fff;
    font-family: OpenSansHebrew-Light;
    font-weight: normal;
    letter-spacing: 1px;
}

#contact_form .contact_form input {
    color: #a3a2a3;
    width: 85%;
    padding: 10px;
    font-size: 15px;
    border: 1px solid #dbdbbd;
    margin: 7px 0;
    font-weight: 600;
    border-radius: 0px;
}

#contact_form .contact_form input:last-child,
#contact_form .contact_form input[type="submit"] {
    background: #343434;
    border-color: transparent;
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    padding: 10px;
    width: 85%;
    margin: 7px auto;
}

.caret {
    border: 0;
    background-image: url(../images/arw.png);
    background-size: 12px;
    background-repeat: no-repeat;
    padding-right: 40px;
    width: 12px;
    height: 6px;
}

.home_bnr {
    background-image: url(../images/home_bnr.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 563px;
    position: relative;
}

header .nav>li>a {
    color: #121114;
    font-size: 22.03px;
    font-family: 'OpenSansHebrew-Regular';
    line-height: 22.61px;
    border-left: 1px solid #efefef;
    padding: 24px 25px;
}

header .nav > li:first-child > a {
    border-right: 0;
}

header .nav > li:last-child >a {
    border-left: 0;
}

header .nav>li>a:focus, header .nav>li>a:hover {
    background-color: transparent;
}

header .nav .open>a, header .nav .open>a:focus, header .nav .open>a:hover {
    background-color: transparent;
    border-color: transparent;
}

header a.navbar-brand {
    height: auto;
    background-color: #ef790b;
    padding: 0;
}

header .navbar-nav>li>.dropdown-menu {
    width: 100%;
    padding: 0;
    border-radius: 0;
    border: 0;
    margin: 0;
}

header .navbar-nav>li>.dropdown-menu>li>a {
    padding: 10px 15px;
}

header .dropdown-menu>li>a:focus, header .dropdown-menu>li>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #ef790b;
}

.social li a {
    border: 0;
    padding-left: 5px;
    padding-right: 5px;
}
.social li a img {
    width: 22px;
    height: auto;
}

.top_bar {
    padding-top: 10px;
    padding-bottom: 10px;
	background-color: black;
}

.waze a {
    font-family: 'OpenSansHebrew-Light';
    font-size: 13.55px;
    line-height: 19.12px;
    letter-spacing: 0.010em;
    color: #fff;
    font-weight: bold;
}

.top_contact ul li {
    display: inline-block;
    vertical-align: middle;
}

.top_contact ul li:nth-child(2) {
    padding-right: 15px;
}

.top_contact ul li a {
    font-family: 'OpenSansHebrew-Light';
    font-size: 13.55px;
    font-weight: bold;
    line-height: 19.12px;
    letter-spacing: 0.010em;
    color: #fff;
}

.top_contact ul li a img {
    padding-left: 5px;
}

.car p {
    color: #fff;
    font-size: 18.12px;
    font-family: 'OpenSansHebrew-Regular';
    font-weight: bold;
    line-height: normal;
    letter-spacing: 0.010em;
    margin-bottom: 0;
}

.car p img {
    margin-right: 15px;
}

.bnr_txt {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 60%;
    transform: translateY(-60%);
}

.bnr_txt h1 {
    margin-top: 0;
    margin-bottom: 5px;
    color: #fff;
    font-size: 40.33px;
    font-family: 'OpenSansHebrew-Regular';
}

.bnr_txt > a {
    margin-bottom: 0;
    color: #fff;
    font-size: 31.69px;
    font-family: 'OpenSansHebrew-Regular';
    background-color: #ef790b;
    display: inline-block;
    padding: 5px 15px;
    line-height: normal
}

section.home_sec_one {
    padding: 100px 25px;
}

.hs_one {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background-color: #f5f5f5;
    height: 400px;
}

.hs_desc {
    background-color: #ee780f;
    position: relative;
}

.hs_img {
    border-left: 15px solid #fff;
}

.hs_img_txt {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    overflow: hidden;
    padding: 0px 25px;
}

.hs_desc_txt {
    padding: 0px 25px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.hs_desc_txt h3 {
    margin-top: 0;
    margin-bottom: 15px;
    color: #fff;
    font-size: 30.32px;
    font-family: 'OpenSansHebrew-Regular';
}

.hs_desc_txt a {
    margin-top: 10px;
    color: #de762a;
    font-size: 15px;
    font-family: 'OpenSansHebrew-Regular';
    background-color: #fff;
    padding: 5px 15px;
    display: inline-block;
}

.hs_desc_txt p {
    margin-bottom: 0;
    color: #fff;
    font-size: 13.12px;
    line-height: 28.03px;
    font-family: 'OpenSansHebrew-Regular';
    letter-spacing: 0.010em;
}

.hs_img_txt img {
    margin: 0 auto;
    width: auto!important;
    max-width: 100%;
}

.col-20 {
    width: 20%;
    float: right;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    min-height: 1px; 
    text-align: center;
    border-left: 1px solid #8f8b8b;
}

.col-20:last-child {
    border-left: 0;   
}

.home_sec_two {
    background-color: #333232;
    padding: 25px 0;
}

.hst_img {
    display: inline-block;
    vertical-align: middle;
}
.hst_img img {
    margin: 0 auto;
    max-width: 100%;
    border: 1px solid #fff;
    border-radius: 4px;
    padding: 5px;
}

.hst_txt {
    display: inline-block;
    vertical-align: middle;
    padding-right: 10px;
}

.hst_txt p {
    margin-bottom: 0;
    color: #fff;
    text-align: right;
    font-size: 17.61px;
    font-family: 'OpenSansHebrew-Regular';

}

.home_sec_three {
    padding: 100px 0;
    background-color: #f4f4f4;
}

h2.hsth_title {
    font-family: 'HazitNarrow';
    font-size: 57.37px;
    line-height: 50px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 25px;
    background-color: #ef790b;
    padding: 0px 10px;   
    display: inline-block;
}
#asth_slide,
#hsth_slide {
    margin: 25px 0;
}

.hsth_img {
    min-height: 350px;
    max-height: 350px;
    line-height: 350px;
    overflow: hidden;
    text-align: center;
    background-color: #fff;
    box-shadow: 0px 1px 5px 2px rgba(0,0,0,0.15);
    margin-top: 5px;
}


.asth_img {
    min-height: 350px;
    max-height: 350px;
    line-height: 350px;
    overflow: hidden;
    text-align: center;
    background-color: #fff;
    box-shadow: 0px 1px 5px 2px rgba(0,0,0,0.15);
    margin-top: 5px;
}

#hsth_slide.owl-carousel .owl-item .hsth_img img {
    max-width: 100%;
    display: inline-block;
    width: auto;
    margin: 0 auto;
}

#asth_slide.owl-carousel .owl-item .asth_img img {
    max-width: 100%;
    display: inline-block;
    width: auto;
    margin: 0 auto;
    max-height: 350px;
}

.hsth_desc {
    margin-top: 15px;
}

.asth_desc {
    margin-top: 15px;
}

.hsth_desc h3 {
    margin-top: 0;
    margin-bottom: 10px;
    color: #39393a;
    text-align: center;
    font-size: 15.18px;
    font-family: 'OpenSansHebrew-Regular';
}

.asth_desc h3 {
    margin-top: 0;
    margin-bottom: 10px;
    color: #39393a;
    text-align: center;
    font-size: 15.18px;
    font-family: 'OpenSansHebrew-Regular';
}

.hsth_desc a {
    background-color: #ef790b;
    padding: 5px 10px;   
    display: inline-block;
    font-size: 16px;
    color: #fff;
    font-family: 'OpenSansHebrew-Regular';
}

.asth_desc a {
    background-color: #ef790b;
    padding: 5px 10px;   
    display: inline-block;
    font-size: 16px;
    color: #fff;
    font-family: 'OpenSansHebrew-Regular';
}


#asth_slide.owl-theme .owl-nav [class*=owl-],
#hsth_slide.owl-theme .owl-nav [class*=owl-] {
    background-color: transparent;
    margin: 0;
    padding: 0;
}

#asth_slide.owl-theme .owl-nav [class*=owl-]:hover,
#hsth_slide.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
}

.home_sec_four {
    background-image: url(../images/bg_1.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    min-height: 426px;
    position: relative;
    overflow: hidden;
}

.home_sec_four:after {
    content: '';
    position: absolute;
    width: 98%;
    border: 2px solid #fff;
    height: 395px;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
}

h2.no-background {
  position: relative;
  overflow: hidden;
  font-size: 22.75px;
  font-family: 'OpenSansHebrew-Regular';
  color: #fff;
}
h2.no-background span {
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;
  position: relative;
  padding: 0 20px;
}
h2.no-background span:before,
h2.no-background span:after {
  content: '';
  display: block;
  width: 1000px;
  position: absolute;
  top: 0.73em;
  border-top: 2px solid #fff;
}
h2.no-background span:before {
  right: 100%;
}
h2.no-background span:after {
  left: 100%;
}

.oval {
    background-image: url(../images/oval.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 394px;
    width: 394px;
    height: 176px;
    text-align: center;
    margin: 0 auto;
    padding: 55px 65px;
    transform: skew(15deg);
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
}

.oval h3 {
    font-size: 30px;
    font-family: 'OpenSansHebrew-Regular';
    color: #fff;
    margin: 0;
}

.oval h2 {
    margin: 0;
}

.hsf_bg {
    background-color: rgba(255,255,255,0.71);
    min-height: 426px;
    transform: skew(-15deg);
    position: absolute;
    width: 100%;
    right: -60px;
}

section.home_sec_five {
    padding: 100px 0;
}

.hsf_txt p {
    font-size: 18.92px;
    font-family: 'OpenSansHebrew-Regular';
    color: #1d1e20;
    line-height: 47.03px;
    letter-spacing: 1.5px;
    padding-right: 175px;
    margin-top: 25px;
}

.hsf_img_txt {
    position: absolute;
    left: -30%;
    top: 20%;
    width: 300px
}

.hsf_img_txt p {
    font-size: 30px;
    font-family: 'OpenSansHebrew-Bold';
    color: #fff;
    background-color: #ee780f;
    padding: 0px 15px;
    line-height: normal;
    display: inline-block;
}

.hsf_img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.home_sec_six {
    padding: 100px 0;
}

h2.hss_title {
    font-family: 'HazitNarrow';
    font-size: 57.37px;
    line-height: 49px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 25px;
    background-color: #ef790b;
    padding: 0px 10px;
    display: inline-block;
}

#hss_slide {
    margin: 25px 0;
}
.hss_desc {
    background-color: #fff;
    margin: -40px 10px 0;
    position: relative;
    padding: 5px 15px;
    text-align: center;
    box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.10);
}
.hss_img {
    overflow: hidden;
    text-align: center;
    background-color: #fafafa;
}
.hss_img >img {
    display: unset!important;
}
#hss_slide .item {
    margin-bottom: 10px;
}
.hss_desc span.hss_date {
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
    text-align: left;
    font-size: 12.12px;
    font-family: 'OpenSansHebrew-Regular';
    color: #b9b9b9;
}

.hss_desc h3 {
    text-align: center;
    font-size: 14px;
    line-height: normal;
    font-family: 'OpenSansHebrew-regular';
    font-weight: bold;
    color: #4c4c4c;
    margin-bottom: 5px;
    margin-top: 5px;
    letter-spacing: 0.030em;
}

.hss_desc p {
    text-align: right;
    font-size: 13px;
    line-height: 17.8px;
    font-family: 'OpenSansHebrew-Regular';
    color: #595959;
    margin-bottom: 5px;
}

.hss_desc a {
    color: #fff;
    text-align: center;
    display: inline-block;
    background-color: #ef790b;
    padding: 3px 15px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    font-family: 'OpenSansHebrew-Regular';
    line-height: normal;
}

#hss_slide.owl-theme .owl-nav [class*=owl-] {
    background-color: transparent;
    margin: 0;
    padding: 0;
}
#hss_slide.owl-theme .owl-nav {
    margin-top: 20px;
    display: inline-block;
}

.foot_navbar {
    background-color: #f5f5f5;
    padding: 29px 0;
}

ul.foot_soc li {
    display: inline-block;
    vertical-align: middle;
    padding: 0 2px;
}

ul.foot_nav li {
    display: inline-block;
    vertical-align: middle;
    padding: 0 20px;
    border-left: 2px solid #848484;
}

ul.foot_nav li:last-child {
    border-left: 0;
}

ul.foot_nav li a {
    color: #5d5e5e;
    font-size: 14.63px;
    line-height: 21.73px;
    font-family: 'OpenSansHebrew-Regular';

}

ul.foot_contact li {
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
    border-left: 2px solid #061120;
}

/*ul.foot_contact li:last-child {
    border-left: 0;
}*/

ul.foot_contact li a {
    color: #061120;
    font-size: 13.55px;
    line-height: 19.12px;
    letter-spacing: 0.010em;
    font-family: 'OpenSansHebrew-Light';
    font-weight: bold;
}

.copyright {
    background-color: #232222;
    padding: 10px;
}

.copyright p {
    color: #fff;
    font-size: 13px;
    line-height: 18.35px;
    font-family: 'OpenSansHebrew-Regular';
    margin-bottom: 0;
}

.about_bnr {
    background-image: url(../images/abt_bnr.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 563px;
    position: relative;
}
.error_bnr {
    background-image: url(../images/abt_bnr.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 563px;
    position: relative;
}
.inner_bnr_txt {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 60%;
    transform: translateY(-60%);
}

.inner_bnr_txt h1 {
    letter-spacing: 0.1em;
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
    border: 2px solid #fff;
    padding: 10px 25px;
    font-size: 53px;
    display: inline-block;
    line-height: 53px;
    font-family: 'HazitNarrow';
}

.inner_bnr .inner_bnr_txt h1 {
    letter-spacing: 0.25em;
}

.bread_crumb {
    background-color: #e4e2df;
    padding: 0 25px;
}

.breadcrumb {
    padding: 20px 15px;
    margin-bottom: 0;
    list-style: none;
    background-color: transparent;
    border-radius: 0;
}

.breadcrumb>li a {
    color: #2f2e2e;
    font-size: 18.78px;
    line-height: 14.23px;
    font-family: 'OpenSansHebrew-Regular';   
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #2f2e2e;
    content: "|";
}

.about_sec_one {
    padding: 100px 0;
}

.abt_cntnt h2 {
    font-family: 'HazitNarrow';
    font-size: 42.66px;
    line-height: 49.23px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 25px;
    background-color: #ef790b;
    padding: 0px 10px;
    display: inline-block;
}

.abt_cntnt p {
    color: #070a07;
    font-size: 18px;
    line-height: 35px;
    font-family: 'OpenSansHebrew-Regular';  
}

.mason_gal {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    position: relative;
}   
.mason_gal img { 
    width: 100%; 
    margin: 5px;
}

.mason_gal:before {
    position: absolute;
    top: -10px;
    right: -10px;
    content: '';
    width: 165px;
    height: 149px;
    background-color: #e3e3e3;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 165px;
    z-index: -1;
}

.mason_gal:after {
    position: absolute;
    bottom:  8%;
    left: -18px;
    content: '';
    width: 165px;
    height: 149px;
    background-color: #e3e3e3;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 165px;
    z-index: -1;
}

.about_sec_two {
    padding: 50px 0;
    text-align: center;
    background-color: #e9e9e9;
}

.about_sec_two .about_contact h2 {
    font-family: 'OpenSansHebrew-Bold';
    color: #555555;
    font-size: 17.82px;
    line-height: 31.92px;
    margin-top: 0;
    margin-bottom: 15px;
    text-decoration: underline;
}

.about_sec_two .about_contact form input {
    display: inline-block;
    vertical-align: middle;
    margin: 0 7px;
    border: 1px solid #d3d3d3;
    background-color: #fff;
    padding: 10px 15px;
    font-family: 'OpenSansHebrew-Regular';
    color: #898989;
    font-size: 17.82px;
    width: 175px;
    line-height: 31.92px;
}

.about_sec_two .about_contact form input[type="submit"] {
    text-align: center;
    color: #fff;
    font-size: 23.44px;
    line-height: 41.98px;
    background-color: #ef790b;
    font-family: 'OpenSansHebrew-Bold';
    padding: 5px 25px;
    width: 150px;
    border: 0;
}

input:focus {
    outline: 0;
}

.contact_bnr {
    background-image: url(../images/contact_bnr.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 938px;
    position: relative;
}

.contact_bnr .caret {
    background-image: url(../images/w_arw.png);
}

.contact_bnr .navbar .nav>li>a {
    color: #fff;
    border-color: #393837;
}

#map {
    height: 370px;
}

.contact_foot {
    padding-top: 0;
}

.contact_bnr_txt {
    text-align: right;
    position: absolute;
    right: 0;
    top: 30%;
    transform: translateY(-30%);
    background-color: rgba(0,0,0,0.72);
    padding: 20px;
}

.contact_bnr_txt h2 {
    margin-top: 5px;
    margin-bottom: 5px;
    color: #fff;
    letter-spacing: 0.15em;
    line-height: 30.36px;
    font-size: 18.95px;
    font-family: 'OpenSansHebrew-Regular';
}

.contact_bnr_txt h2 strong {
    font-family: 'OpenSansHebrew-Bold';   
    font-size: 22.95px;
}

.contact_bnr_form {
    width: 500px;
    background-color: #fff;
    position: absolute;
    left: 10%;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    text-align: center;
    padding: 15px;
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.25)
}

.contact_bnr_form form {
    border: 1px solid #707070;
    padding: 50px 40px;
}

.contact_bnr_form form p {
    position: relative;
    color: #343434;
    line-height: 30px;
    font-size: 21px;
    font-family: 'OpenSansHebrew-Regular';
    margin-bottom: 40px; 
}

.contact_bnr_form form p:before {
    position: absolute;
    top: -15px;
    margin: 0 auto;
    background-color: #707070;
    height: 2px;
    width: 247px;
    content: '';
    left: 0;
    right: 0;
}

.contact_bnr_form form p:after {
    position: absolute;
    bottom: -15px;
    margin: 0 auto;
    background-color: #707070;
    height: 2px;
    width: 114px;
    content: '';
    left: 0;
    right: 0;
}

.contact_bnr_form form input {
    background-color: #f4f4f4;
    padding: 15px;
    font-size: 16.18px;
    color: #494949;
    width: 100%;
    margin: 10px 0;
    border: 0;
    font-family: 'OpenSansHebrew-Light';
}

.contact_bnr_form form input[type="submit"] {
    background-color: #ef790b;
    color: #f5f5f5;
    font-size: 18.34px;
    font-family: 'OpenSansHebrew-Regular';
}

section.blog_sec_one {
    padding: 60px 0 150px 0;
}

.bs_two_row {
    margin-top: -125px;
}

.blog_desc form {
    text-align: left;
    margin-bottom: 15px;
}

.blog_desc form select {
    color: #656564;
    font-size: 18px;
    font-family: 'OpenSansHebrew-Regular';
    border: 2px solid #c4c4c4;
    padding: 10px 20px 10px 35px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/s_arw.png);
    background-repeat: no-repeat;
    background-size: 23px;
    background-position: left center;
}

select:focus {
    outline: 0;
}

.blog_desc {
    border-bottom: 2px solid #cecece;
}

.blog_desc h2.blog_tit {
    font-family: 'HazitNarrow';
    font-size: 59.39px;
    line-height: 45px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 25px;
    background-color: #ef790b;
    padding: 5px 10px;   
    display: inline-block;
}

.blog_desc p {
    color: #383838;
    font-size: 16.5px;
    font-family: 'OpenSansHebrew-Regular';
    line-height: 29px;
    margin-bottom: 15px;
}

.blog_sec {
    margin-top: 50px;
}

.blog_sec_img {
    text-align: center;
    overflow: hidden;
}

.blog_sec_img img {
    margin: 0 auto;
    display: unset;
    width: 100%;
}

.blog_sec_desc {
    background: #fff;
    text-align: center;
    margin: 0 auto;
    width: 90%;
    padding: 25px 20px;
    position: relative;
    top: -40px;
    box-shadow: 0px 1px 3px 1px rgba(0, 0, 0, 0.15);
}

.blog_sec_desc h5.bs_date {
    color: #7d7d7d;
    font-size: 15.58px;
    font-family: 'OpenSansHebrew-Regular';
    line-height: 18.97px;
    margin: 0;
}

.blog_sec_desc h3.bs_tit {
    color: #3e3e3e;
    font-size: 18.74px;
    font-family: 'OpenSansHebrew-Regular';
    font-weight: bold;
    margin-bottom: 15px;
    margin-top: 0;
    line-height: normal;
}

.blog_sec_desc p {
    color: #3e3e3e;
    font-size: 15.58px;
    font-family: 'OpenSansHebrew-Regular';
    line-height: 21.57px;
    margin-bottom: 15px;
}

.blog_sec_desc a {
    display: inline-block;
    color: #fff;
    font-size: 14.52px;
    font-family: 'OpenSansHebrew-Regular';
    line-height: 18.33px;
    padding: 5px 15px;
    background-color: #ef790b;
}

.blog_sec_two {
    background-color: #f6f6f6;
    margin-bottom: 30px;
}

.inner_bnr {
    background-image: url(../images/inr_bnr.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 608px;
    position: relative;
}

.inner_cnt {
    text-align: center;
    background: #fff;
    padding: 50px;
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15)
}

section.inner_page {
    margin-top: -15%;
    position: relative;
    z-index: 9;
}

section.inner_page .bread_crumb {
    background-color: rgba(255, 255, 255, 0.39);
}

section.inner_page .bread_crumb .breadcrumb > li a {
    color: #fff;
}

section.inner_page .bread_crumb .breadcrumb>li+li:before {
    color: #fff;
}

section.inner_page .bread_crumb .breadcrumb {
    padding: 15px;
}

.inner_cnt h2 {
    color: #3e3e3e;
    font-size: 21.86px;
    font-family: 'OpenSansHebrew-Bold';
    line-height: 26.81px;
    margin-top: 0;
    margin-bottom: 20px;
}

.inner_cnt p {
    color: #545454;
    font-size: 14.33px;
    font-family: 'OpenSansHebrew-Regular';
    line-height: 31px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.inner_cnt img {
    margin: 0 auto;
}

.inner_contact {
    text-align: center;
    background-color: #a3a3a3;
    padding: 15px 0;
}

.inner_contact form, .inner_contact .inr_cnt_txt {
    display: inline-block;
    vertical-align: middle;
}

.inner_contact .inr_cnt_txt {
    padding-left: 25px;
}

.inner_contact .inr_cnt_txt h2 {
    color: #f5f5f5;
    font-size: 20px;
    font-family: 'OpenSansHebrew-Regular';
    line-height: 22.74px;
    letter-spacing: 0.085em;
    margin: 0;
 }

.inner_contact .inr_cnt_txt h4 {
    color: #f5f5f5;
    font-size: 14.4px;
    font-family: 'OpenSansHebrew-Regular';
    line-height: 22.74px;
    letter-spacing: 0.085em;
    margin: 0;
 }

.inner_contact form input {
    display: inline-block;
    vertical-align: middle;
    margin: 0 7px;
    border: 1px solid #d3d3d3;
    background-color: #fff;
    padding: 10px 15px;
    font-family: 'OpenSansHebrew-Regular';
    color: #898989;
    font-size: 16.18px;
    line-height: 25.89px;
}

.inner_contact form input[type="submit"] {
    text-align: center;
    color: #fff;
    font-size: 18.34px;
    line-height: 32.71px;
    background-color: #ef790b;
    font-family: 'OpenSansHebrew-Bold';
    padding: 5px 25px;
    letter-spacing: 0.085em;
    border: 0;
}

.kisi_bnr {
    background-image: url(../images/kisi_bnr.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 364px;
    position: relative;
}

.kisi_bnr .inner_bnr_txt h1 {
    letter-spacing: 0.045em;
    line-height: 36px;
}

.kisi_sec_one {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #fafafa;
    margin-top: 50px;
}

.product{
    padding-left: 0;
    padding-right: 10px;
    width: 335px;
}

.product .picZoomer {
    border: 1px solid #dddddd;
    background-color: #fff;
    text-align: center;
    min-height: 320px;
    line-height: 320px;
}

.product center .zoomit-container {
    width: 100%;
}
.picZoomer-zoom-wp {
    background-color: #fff;
    box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.25);
}
.picZoomer-pic {
    width: auto;
    max-width: 100%;
}
.picZoomer-zoom-pic {
    width: auto!important;
}
.product>img{
    max-width: 230px;
}
.product .picZoomer > img {
    max-width: 100%;
}
.product-rating{
    font-size: 20px;
    margin-bottom: 25px;
}

.product-title{
    font-size: 20px;
}

.product-desc{
    font-size: 14px;
}

.product-price{
    font-size: 22px;
}

.product-stock{
    color: #74DF00;
    font-size: 20px;
    margin-top: 10px;
}

.product-info {
    padding-top: 50px;
    padding-bottom: 50px;
    background-color: #fff;
}

.product-items {
    padding: 0;
    position: relative;
    max-width: 100%;
        width: 100px;
}

.product-items .piclist {
    height: 320px;
    overflow: scroll;
    overflow-x: hidden;
    text-align: center;
}

.product-items:hover a#prev_img,
.product-items:hover a#next_img {
    opacity: 1;
}

a#prev_img {
    position: absolute;
    z-index: 9;
    background: rgba(0, 0, 0, 0.5);
    left: 0;
    right: 0;
    top: 0;
    color: #fff;
    text-align: center;
    line-height: normal;
    padding: 2px 5px;
    opacity: 0;
}

a#next_img {
    position: absolute;
    z-index: 9;
    background: rgba(0, 0, 0, 0.5);
    left: 0;
    right: 0;
    bottom: 0;
    color: #fff;
    text-align: center;
    line-height: normal;
    padding: 2px 5px;
    opacity: 0;
}

.product-item {
    height: 100px;
    display: block;
    text-align: center;
    position: relative;
    line-height: 95px;
    overflow: hidden;
    border: 1px solid #DDD;
    background-color: #fff;    
    margin-bottom: 10px;
}

.product-item > img {
    height: 100%;
    max-width: 100%;
    opacity: 0.8;
    transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
}

.product-item > img:hover {
    cursor: pointer;
    opacity: 1;
}

.page_inner_chair {
    background-image: url(../images/inr_chair_bnr.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 80vh;
    position: relative;   
}

.page_inner_chair .inner_bnr_txt h1 {
    letter-spacing: 0.1em;
    font-size: 50px;
    line-height: 45px;
    padding-top: 0;
}

section.inr_chair_sec_one {
    padding: 50px 0;
}


.inr_chair_desc form {
    text-align: left;
}

.inr_chair_desc form select {
    color: #656564;
    font-size: 18px;
    font-family: 'OpenSansHebrew-Regular';
    border: 2px solid #c4c4c4;
    padding: 10px 20px 10px 35px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/s_arw.png);
    background-repeat: no-repeat;
    background-size: 23px;
    background-position: left center;
}

select:focus {
    outline: 0;
}

.inr_chair_desc {
    border-bottom: 2px solid #cecece;
}

.inr_chair_desc h2.inr_chair_tit {
    font-family: 'HazitNarrow';
    font-size: 45px;
    line-height: 45px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 25px;
    background-color: #ef790b;
    padding: 0 10px 5px 10px;   
    display: inline-block;
    letter-spacing: 0.045em;
}

.inr_chair_desc p {
    color: #383838;
    font-size: 16.5px;
    font-family: 'OpenSansHebrew-Regular';
    line-height: 29px;
    margin-bottom: 15px;
    letter-spacing: 0.1em;
}

.inr_chair:hover {
    box-shadow: 1px 1px 5px 1px rgba(0,0,0,0.15);
}

.inr_chair {
    text-align: center;
    border: 1px solid #cbcbcb;
    padding: 15px;
    margin-bottom: 15px;
    margin-top: 15px;
    background-color: #fff;
    transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
}

.inr_chair_img {
    min-height: 330px;
    max-height: 330px;
    overflow: hidden;
    line-height: 330px;
    text-align: center;
    position: relative;
}

.inr_chair_img .sale {
    font-family: 'HazitNarrow';
    font-size: 32.25px;
    line-height: 22.45px;
    letter-spacing: 0.030em;
    color: #fff;
    background-color: #ef790b;
    padding: 0 5px 5px 5px; 
    display: inline-block;
    position: absolute;
    right: 0;
}

.inr_chair_img img {
    margin: 0 auto;
    display: unset;
    max-height: 325px;
}

.inr_chair_tit {
    position: relative;
    margin-top: 10px;
	font-size: 20px;
}

#black {
    background-color: #000;
}

#brown {
    background-color: #9c4a2e;
}

.colors_avilable {
    background-color: #dcdcdc;
    position: absolute;
    padding: 0px 5px 2px;
    border-radius: 3px;
    top: 0;
    right: -26px;
    display: none;
    z-index: 2;
    max-width: 80px;
}

.colors_avilable::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #dcdcdc transparent transparent;
}

.colors_avilable ul li {
    float: right;
    width: 13px;
    height: 13px;
    border: 2px solid #fff;
    border-radius: 50%;
    vertical-align: middle;
    margin: 2px;
}

.inr_chair_tit a {
    display: inline-block;
    color: #313131;
    font-size: 11.4px;
    font-family: 'OpenSansHebrew-Regular';
    line-height: 10.97px;
}

.inr_chair_tit a img {
    padding-left: 8px;
}

.inr_chair_tit h2 {
    color: #313131;
    font-size: 17.73px;
    font-family: 'OpenSansHebrew-Regular';
    line-height: 17.46px;
}

.inr_chair_btn {
    min-height: 41px;
}

.inr_chair_btn a {
    display: inline-block;
    color: #fff;
    background-color: #ee780f;
    font-size: 21.86px;
    font-family: 'OpenSansHebrew-Regular';
    line-height: 16.56px;
    padding: 10px 15px;
    margin-top: 5px;
    display: none;
    transition: all 2s ease-in;
    -o-transition: all 2s ease-in;
    -moz-transition: all 2s ease-in;
    -webkit-transition: all 2s ease-in;
}

.inr_chair:hover .inr_chair_btn a {
    display: inline-block;
}

.product-info .nav-tabs {
    text-align: center;
}

.product-info .nav-tabs>li {
    float: none;
    display: inline-block;
    vertical-align: middle;
}

h2.product-title {
    font-family: 'HazitNarrow';
    font-size: 33.45px;
    line-height: 36px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 10px;
    background-color: #ef790b;
    padding: 0 10px;
    display: inline-block;
}

p.product-desc {
    font-family: 'OpenSansHebrew-Regular';
    color: #8c8c8c;
    font-size: 16.2px;
    line-height: 25.2px;
}

.product_desc > h4 {
    font-family: 'OpenSansHebrew-Bold';
    color: #343434;
    text-decoration: underline;
    font-size: 16px;
    margin: 0;
}

ul.colors li:first-child {
    margin-right: 0;
}

ul.colors li:last-child {
    margin-left: 0;
}

ul.colors li {
    display: inline-block;
    vertical-align: middle;
    margin: 10px 3px;
}

ul.colors li a {
    display: inline-block;
    width: 26px;
    height: 26px;
    background-color: transparent;
    border-radius: 50%;
}

.product_desc {
    padding-left: 50px;
}

#color_1 {
    background-color: #c98d8e;
}

#color_2 {
    background-color: #4479ab;
}

#color_3 {
    background-color: #8dc9c1;
}

#color_4 {
    background-color: #c78142;
}

.product_desc hr {
    border-top: 2px solid #e3e3e3;
    margin-top: 10px;
    margin-bottom: 10px;
}

ul.feature {
    margin-top: 15px;
    margin-bottom: 15px;
}

ul.feature li {
    display: inline-block;
    vertical-align: middle;
    font-family: 'OpenSansHebrew-Regular';
    color: #343434;
    font-size: 15.7px;
    position: relative;
}

ul.feature li img {
    padding-left: 10px;
}

.proj_share {
    margin-top: 10px;
}

.proj_share h3 {
    display: inline-block;
    vertical-align: middle;
    font-family: 'OpenSansHebrew-Regular';
    color: #565656;
    font-size: 16px;
    margin: 0;
}

.proj_social {
    display: inline-block;
    vertical-align: middle;
}

.proj_social li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
}

.prod_contact {
    margin-top: 15px;
}

.prod_contact form, .prod_contact .inr_cnt_txt {
    display: inline-block;
    vertical-align: middle;
}

.prod_contact .inr_cnt_txt {
    padding-left: 10px;
}

.prod_contact .inr_cnt_txt h2 {
    color: #515151;
    font-size: 15.7px;
    font-family: 'OpenSansHebrew-Regular';
    line-height: 23.13px;
    margin: 0;
 }

.prod_contact form input {
    display: inline-block;
    vertical-align: middle;
    margin: 0 7px;
    border: 1px solid transparent;
    background-color: #e0e0e0;
    padding: 7.5px 15px;
    font-family: 'OpenSansHebrew-Regular';
    color: #898989;
    font-size: 16.18px;
    line-height: 25.89px;
    width: 188px
}

.prod_contact form input {
    width: 30%!important;
}

.prod_contact form input[type="submit"] {
    text-align: center;
    color: #fff;
    font-size: 18.34px;
    line-height: 32.71px;
    background-color: #ef790b;
    font-family: 'OpenSansHebrew-Regular';
    padding: 5px 25px;
    letter-spacing: 0.085em;
    border: 0;
    width: 155px;
}

.product-info .nav-tabs>li.active>a, 
.product-info .nav-tabs>li.active>a:focus, 
.product-info .nav-tabs>li.active>a:hover {
    color: #535353;    
    font-size: 16px;
    line-height: 29.3px;
    font-family: 'OpenSansHebrew-Bold';
    border-color: #eee #eee #ddd;
    background-color: #fff;
}

.product-info .nav>li>a {
    padding: 10px 35px;
    color: #a0a0a0;
    font-family: 'OpenSansHebrew-Regular';
    font-size: 17px;
}

.product-info .nav>li>a:focus, .product-info .nav>li>a:hover {
    background-color: transparent;
}

.product-info .nav-tabs>li>a:hover {
    border-color: transparent;
}

.tab-content .tab-pane p {
    padding: 25px;
    color: #565656;    
    font-size: 16px;
    line-height: 36.13px;
    font-family: 'OpenSansHebrew-Regular';

}
section.errror_sec {
    padding: 50px 0;
}
.error_desc h2 {
    font-family: 'HazitNarrow';
    font-size: 57.37px;
    line-height: 49px;
    color: #fff;
    margin-top: 0;
    margin-bottom: 25px;
    background-color: #ef790b;
    padding: 0px 10px;
    display: inline-block;
}
.error_desc p {
    font-size: 16px;
    font-family: 'OpenSansHebrew-Regular';
    color: #1d1e20;
    line-height: 32px;
    letter-spacing: 1.5px;
    margin-bottom: 0;
}
.error_desc p a {
    color: #ef790b;
    display: block;
}

.darw {
    margin-top: 15px;
}

.arrow
{
  position: relative;
  bottom: -2rem;
  left: 0;
  right: 0;
  margin:0 auto;
  width: 64px;
  height: 64px;
  background-image: url(../images/darw.png);
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
}

.bounce {
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}